WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: AmR Users] PHP 5.1.6? (1 post)

  1. TheJacob
    Member
    Posted 4 years ago #

    Hi, firstly let me say I love this plugin. I have it installed on at least four of my sites and it works perfectly.

    Although all these sites have PHP 5.2.0 installed on the server. I am currently working on a site that has PHP 5.1.6 installed and the plugin doesn't work at all. The host is being particularly difficult.

    So my question is is it possible to somehow make "AmR Users" work with PHP 5.1.6?

    I can access the settings fine, it's when I try to access the lists that I get the following error:

    Fatal error: Class 'DateTimeZone' not found in /var/www/vhosts/d-mac.co.za/httpdocs/wp-content/plugins/amr-users/ameta-includes.php on line 599

    Thanks for your time.

Topic Closed

This topic has been closed to new replies.

About this Topic